Bug 860251 - CloudForms System Engine not using branded Red Hat favicon
CloudForms System Engine not using branded Red Hat favicon
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Ivan Necas
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 07:50 EDT by James Laska
Modified: 2013-09-02 03:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
System Engine did not use a Red Hat branded favicon. This fix corrects the location of the favicon.png. System Engine now displays the correct branded favicon.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:56:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot.png (78.25 KB, image/png)
2012-09-25 07:50 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2012-09-25 07:50:22 EDT
Created attachment 616993 [details]
Screenshot.png

Description of problem:

CloudForms System Engine 1.0.x used a branded Red Hat shadowman favicon.  CloudForms Beta1 and 2 do not.

Version-Release number of selected component (if applicable):
 * katello-1.1.12-9.el6cf.src.rpm
 * katello-candlepin-cert-key-pair-1.0-1.src.rpm
 * katello-certs-tools-1.1.8-1.el6cf.src.rpm
 * katello-cli-1.1.8-5.el6cf.src.rpm
 * katello-configure-1.1.9-4.el6cf.src.rpm
 * katello-qpid-broker-key-pair-1.0-1.src.rpm
 * katello-qpid-client-key-pair-1.0-1.src.rpm
 * katello-selinux-1.1.1-1.el6cf.src.rpm

How reproducible:


Steps to Reproduce:
1. Install katello from an internal puddle (e.g. rel-eng/CloudForms/1.1/2012-09-24.2/el6-se)
2. Run katello-configure
3. Access http://localhost/katello
  
Actual results:

 * No RHT branded favicon, instead the upstream katello.org icon is used.

Expected results:

 * A branded RHT favicon

Additional info:
Comment 1 Ivan Necas 2012-10-01 08:19:15 EDT
https://github.com/Katello/katello/pull/768

Commit

6c6e1a192e50d05e85375e8f39de08da2cf39777
Comment 5 Og Maciel 2012-10-02 17:57:35 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-12.el6cf.noarch
* katello-all-1.1.12-12.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-6.el6cf.noarch
* katello-cli-common-1.1.8-6.el6cf.noarch
* katello-common-1.1.12-12.el6cf.noarch
* katello-configure-1.1.9-6.el6cf.noarch
* katello-glue-candlepin-1.1.12-12.el6cf.noarch
* katello-glue-pulp-1.1.12-12.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 7 errata-xmlrpc 2012-12-04 14:56:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 8 Mike McCune 2013-08-16 14:10:32 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.